<template>
	<view class="wrap">
		<!-- v-for="li in list" -->
		<view class="list_box"   @click="gotodetail">
			<view class="list">
				<view>{{list.name}}</view>
				<view style="font-size: 24rpx;color: #999999;">身份证卡：{{list.number}}</view>
			</view>
		</view>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				list: {
					name: '',
					number: ''
				}
			}
		},
		onLoad() {
			this.list.name = this.$store.state.data.userInfo.name,
			this.list.number = this.$store.state.data.userInfo.id_card_no
		},
		
		methods: {
			gotodetail(val) {
				console.log(val,'val')
				uni.navigateTo({
					url:'/pages/Patient/detail'
				})
			}
		},
	}
</script>

<style>
	page {
		height: 100%;
		background-color: #f3f3f9;
	}
	.wrap {
		height: 100vh;
		padding: 0 30rpx;
	}

	.list_box {
		height: 140rpx;
		background-color: #fff;
		margin: 40rpx 0;
		box-shadow: 0px 14rpx 16rpx 0px rgba(56, 104, 244, 0.07);
		text-align: left;
		padding: 25rpx;
		display: flex;
		align-items: center;
		border-radius: 15rpx;
	}

	.list {}
</style>
